/**Saved Styles**/
.align-center{text-align: center;}
.align-right{text-align: right;}
.gform_required_legend{display:none !important;}
.vertical-middle .grid{align-items:center;}

/**Container**/
.container{max-width: 1150px;margin: 0 auto;padding: 0 2rem;width:100%;}

/**Grid**/
.grid{display:grid;grid-gap:30px;}
.blog-grid{grid-template-columns: 1fr 350px; grid-gap: 40px;}

/* Blog Post */
.single #page{overflow: clip;}

.sidebar{display: grid; grid-template-columns: 1fr; grid-gap: 4rem; height: max-content; position: sticky; top: 18rem;}
.sidebar .widget_recent_entries h5{color: #801FFF;}
.sidebar .widget_recent_entries ul{padding-left: 0; list-style-type: none;}
.sidebar .widget_recent_entries ul li{border-bottom: 1px solid #801FFF; padding-bottom: 5px; margin-bottom: 5px;}
.sidebar .widget_recent_entries ul li a{text-decoration: none; font-size: 2rem;}
.sidebar .widget_recent_entries ul li a:hover{color: #801FFF;}

.sidebar .widget_text{background-color: #262139; padding: 2rem; border-radius: 10px; color: #fff;}
.sidebar .widget_text h5{font-size: 3.5rem;}
.sidebar a.button{color: #fff;}

.single .post-title{margin-bottom: 8rem;}
.single .post-meta .posted{margin-bottom: 0.5rem;}
.single .post-meta a{color: #801FFF; text-decoration: none;}
.single .post-meta a:hover{color: #801FFF; text-decoration: underline;}

.single .thumbnail{position: relative; margin-bottom: 4rem;}
.single .thumbnail img{border-radius: 38px; margin-bottom: 4rem; width: 100%; height: auto; object-fit: cover;}
.single .thumbnail .overlay{position: absolute; bottom: 0; border-radius: 50px; left: 0; right: 0; padding: 2rem; background-color: #262139;}
.single .thumbnail .overlay img{height: 28px; width: auto; border-radius: 0;}

.single .post-content h2{margin-bottom: 4rem;}
.single .disclaimer{padding: 3rem 3.5rem; background-color: #262139; border-radius: 45px; color: #fff;}

.single p + h3{margin-top: 4rem;}
.single p a{color: #801fff;}
.single p a:hover{opacity: 0.8;}

.post-blocks .logo-slider{padding: 8rem 0 11rem 0;}
.post-blocks .trustpilot{padding-bottom: 5rem;}

.post-blocks .logos-area .logos{overflow:hidden;}
.post-blocks .logos-area .logos .logos-track{display:flex;align-items:center;animation:logoSlider 10000s linear forwards;}
.post-blocks .logos-area .logos .logo {padding:0 5rem;display:block;filter:grayscale(1);opacity:0.7;transition:all .25s;}
.post-blocks .logos-area .logos .logo img{height:70px;max-width:600px;width:auto;display:block;}
.post-blocks .logos-area .logos .logo:hover{filter:grayscale(0);opacity:1;}

.post-blocks .trustpilot .trustpilot-logo{width: 320px; height: auto;}

.post-blocks .newsletter-signup,
.post-blocks .newsletter-signup h1, 
.post-blocks .newsletter-signup h2, 
.post-blocks .newsletter-signup h3, 
.post-blocks .newsletter-signup h4, 
.post-blocks .newsletter-signup h5, 
.post-blocks .newsletter-signup h6{color: #fff;}

@keyframes logoSlider{
    0%{transform:translateX(0);}
    100%{transform:translateX(-25000vw);}
}

@media(max-width:768px){
    .post-blocks .logos-area .logos .logo{padding:0 2rem;}
    .post-blocks .logos-area .logos .logo img{max-height:60px;max-width:120px;}

    @keyframes logoSlider{
        0%{transform:translateX(0);}
        100%{transform:translateX(-50000vw);}
    }
}

.post-blocks .inner-box{max-width:1200px;padding:5rem;border-radius:80px;margin:0 auto;width:calc(100% - 40px);}
.post-blocks .inner-box .grid{grid-gap:100px;}
.post-blocks .inner-box img{display:inline-block;}

@media(max-width:768px){
    .post-blocks .inner-box{padding:5rem 1rem 10rem;width:100%;border-radius:40px;text-align:center;}
    .post-blocks .inner-box .grid{grid-gap:40px;}
    .post-blocks .grid{grid-template-columns:1fr !important;}

    .with-inner-box + .with-inner-box{margin-top:-10rem;}
}

/**Spacing**/
.padding-top{padding-top:11rem;}
.padding-bottom{padding-bottom:11rem;} 
.padding-both{padding-top:11rem;padding-bottom:11rem;}
.small-padding-top{padding-top:5rem;}
.small-padding-bottom{padding-bottom:5rem;}
.small-padding-both{padding-top:5rem;padding-bottom:5rem;}

.margin-top{margin-top:11rem;}
.margin-bottom{margin-bottom:11rem;}
.margin-both{margin-top:11rem;margin-bottom:11rem;}
.small-margin-top{margin-top:5rem;}
.small-margin-bottom{margin-bottom:5rem;}
.small-margin-both{margin-top:5rem;margin-bottom:5rem;}

/**Section Title**/
.section-title-area{margin-bottom:4rem !important;}
.section-title-area .section-title .highlighted{display:block;padding:2rem 4rem;background:rgb(128, 31, 255, 0.1);border-radius:100px;width:max-content;margin:0 auto 2rem !important}
.section-title-area .section-title{margin-bottom:2.5rem;}
.section-title-area .section-description{font-size:2rem;font-weight:100;}
.align-title-center .section-title-area{text-align:center;}
.align-title-center .section-title-area .section-description{max-width: 75%; margin: 0 auto; text-wrap-style: balance;}

.section-title-area.margin-bottom{margin-bottom:11rem !important;}

.white-title .section-title{color: #fff !important;}

.white-txt{color: #fff !important;}

/**Post Listings**/
.post-listings{grid-template-columns:1fr 1fr 1fr;}
.post-listings.stack{grid-template-columns:1fr;}
.post-listings.stack .post-listing{grid-template-columns:200px 1fr;display:grid;}
.post-listing .post-listing-image img{object-fit:cover;width:100%;height:100%;}

.post-listing{background:#ffffff;box-shadow:0 20px 30px rgba(0,0,0,0.1);border-radius: 10px;overflow:hidden;position: relative;transition:all .25s;}
.post-listing:hover{box-shadow:5px 10px 30px 0px rgba(140, 79, 251, 0.25), 10px 5px 50px 0px rgba(26, 14, 71, 0.25);}
.post-listing .post-listing-image img{width:100%;}
.post-listing .post-listing-link{position:absolute;top:0;left:0;width:100%;height:100%;}
.post-listing .post-listing-content{padding:2rem;}
.post-listing h4{margin-bottom: 2rem !important;}

/**Inline Image Link**/
.inline-image-link{display:inline-block;max-width:230px;margin-right:2rem;}
.inline-image-link:last-child{margin-right:0;}

/**Decorations**/
section{position: relative;z-index:99;}
.decorations .decoration.egg{width: 700px;padding-top:850px;border-radius: 50% 50% 50% 50% / 58% 58% 42% 42%;position: absolute;top:50%;left:50%;background:var(--decoration-color);transform:translate(-50%, -52%) rotate(30deg);z-index:-1;}
.decorations .decoration.envelope{width:100%;height:100%;position:absolute;top:0;left:0;z-index:-1;border-radius:100px;background:var(--decoration-color);}

.decorations .decoration.egg.medium{width: 800px; padding-top: 1100px; transform: translate(-25%, -50%) rotate(47deg);}
.decorations .decoration.egg.large{width: 1300px; padding-top: 1700px; transform: translate(0, -25%) rotate(38deg);}

.decorations .decoration.egg.medium.right{transform: translate(-75%, -40%) rotate(-47deg);}
.decorations .decoration.egg.large.right{transform: translate(0, -25%) rotate(-38deg);}

section.has-bg{border-bottom-left-radius: 10rem; border-bottom-right-radius: 10rem;}
section.has-bg + section.has-bg{padding-top: 15rem; margin-top: -10rem;}

/**Numbered Egg**/
.numbered-eggs{display: flex; gap: 2.5rem; flex-wrap: wrap;}
.numbered-egg{width: 72px; height: 92px; margin-bottom: 2rem; display: inline-flex; justify-content: center; align-items: center; position: relative; background-color: #262139; border-radius: 50% 50% 50% 50% / 58% 58% 42% 42%;}
.numbered-egg .number{color: #fff; font-size: 4.5rem; font-weight: 600; z-index: 1; line-height: 1;}

.has-bg .numbered-egg{background-color: #fff;}
.has-bg .numbered-egg .number{color: #262139;}

/**Risk Ratings**/
.risk-ratings{display: flex; gap: 2.5rem; flex-wrap: wrap;}
.risk-ratings .risk-rating{width: 60px; height: 80px; margin-bottom: 2rem; display: inline-flex; justify-content: center; align-items: center; position: relative;}
.risk-ratings .risk-rating svg{position: absolute; top: 0; left: 0; width: 100%; height: 100%; fill: #00d2ff;}
.risk-ratings .risk-rating:last-of-type svg{fill: #01B0D6;}
.risk-ratings .risk-rating .number{color: #262139; font-size: 3rem; font-weight: 600; padding-bottom: 2rem; z-index: 1;}

/**Newsletter Signup**/
.newsletter-signup .gfield_label{display:none !important;}
.newsletter-signup input[type="text"], .newsletter-signup input[type="email"]{height:50px !important;border-radius:5px !important;border:none;outline:none;font-size:1.75rem !important;padding:1rem 1.5rem !important;}
.newsletter-signup input[type="text"]::placeholder, .newsletter-signup input[type="email"]::placeholder{color:#262139 !important;opacity:0.5 !important;}
.newsletter-signup .gform-footer{padding-bottom:0 !important;}
.newsletter-signup .gform-footer .button{margin:0 !important;}
.newsletter-signup .gform_validation_errors{background:transparent !important;border:none !important;padding:0 !important;margin:0 !important;outline: none !important;margin-bottom:1rem !important;}
.newsletter-signup .gform_validation_errors h2{color:#ffffff !important;font-size:1.75rem !important;font-weight:bold !important;}
.newsletter-signup .gform_validation_errors .gform-icon{display:none !important;}
.newsletter-signup .gfield_error [aria-invalid=true]{border-color:transparent !important;}
.newsletter-signup .gfield_validation_message, .newsletter-signup .validation_message{padding:0 !important;background:transparent !important;border:none !important;outline:none !important;color:#ffffff !important;font-size:1.75rem !important;font-weight:bold !important;}

/**Pagination**/
.pagination{text-align:center;margin-top:3rem;}
.pagination a, .pagination span{padding:.5rem 1rem;background:#262139;color:#ffffff;display:inline-block;text-decoration:none;font-weight:bold;font-weight:bold;border-radius:100px;margin:0 .25rem;line-height:1;width:30px;height:30px;display:inline-flex;align-items:center;justify-content:center;}
.pagination span{background:#801FFF}
.pagination .next{display:none;}

/**Slick dots**/
.slick-dots{margin-top:3rem;text-align:center;list-style-type:none;padding:0;}
.slick-dots li{display:inline-block;}
.slick-dots li button{font-size:0;width:10px;height:10px;border-radius:100px;border:none;background:#262139;margin-right:1rem;cursor: pointer;padding:0;outline:none;}
.slick-dots li.slick-active button{background:#801FFF;}

/* Egg Lists */
ul.egg-list{list-style-type: none; padding-left: 0;}
ul.egg-list li{display: grid; grid-template-columns: 25px 1fr; gap: 1rem; margin-bottom: 1rem;}
ul.egg-list li::before{content: ''; display: inline-block; width: 25px; height: 32px; background-color: #801FFF; border-radius: 50% 50% 50% 50% / 59% 59% 41% 41%;}

ul.egg-list-blue li::before{background-color: #23D2FF;}
ul.egg-list-dark li::before{background-color: #262139;}

/* Fixes */
.block-editor .editor-visual-editor p{font-size: 1.5rem;}

/* Custom Classes */
.col-span-2{grid-column: span 2;}
.col-span-3{grid-column: span 3;}
.col-span-4{grid-column: span 4;}
.row-span-2{grid-row: span 2;}
.row-span-3{grid-row: span 3;}
.row-span-4{grid-row: span 4;}

.align-center img{margin: 0 auto;}

.footnote{background: #262139; padding: 1rem 2rem; max-width: 768px; margin: 0 auto; color: #fff; font-size: 2.35rem; box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); border-radius: 1rem; width: max-content;}

.bg1{background-color: #262139 !important; color: #fff;}
.bg2{background-color: #801FFF !important; color: #fff;}
.bg3{background-color: #23D2FF !important; color: #fff;}

.pb1{padding-bottom: 1rem;}
.pb2{padding-bottom: 2rem;}
.pb3{padding-bottom: 3rem;}
.pb4{padding-bottom: 4rem;}
.pb5{padding-bottom: 5rem;}
.pb6{padding-bottom: 6rem;}
.pb7{padding-bottom: 7rem;}
.pb8{padding-bottom: 8rem;}
.pb9{padding-bottom: 9rem;}
.pb10{padding-bottom: 10rem;}

@media(max-width:1024px){
    /**Padding**/
    .padding-top{padding-top:5rem;}
    .padding-bottom{padding-bottom:5rem;} 
    .padding-both{padding-top:5rem;padding-bottom:5rem;}

    /**Decorations**/
    .decorations .decoration.mobile-hide{display:none;}

    /**Post Listings**/
    .post-listing{grid-template-columns:120px 1fr !important;display:grid;}

    /**Inline Image Link**/
    .inline-image-link{width:calc(50% - 4px - 1rem);display:inline-block;}

    /**Section Title**/
    .align-title-center .section-title-area{text-align:left;}
    .align-title-center .section-title-area .section-description{max-width: 100%;}
}

@media screen and (max-width: 768px){
    .col-span-2, .col-span-3, .col-span-4{grid-column: span 1;}
    .row-span-2, .row-span-3, .row-span-4{grid-row: span 1;}
}

@media(max-width:500px){
    /**Padding**/
    .padding-top{padding-top:3rem;}
    .padding-bottom{padding-bottom:3rem;} 
    .padding-both{padding-top:3rem;padding-bottom:3rem;}

    /**Post Listings**/
    .post-listing{grid-template-columns:1fr !important;display:grid;}

    .reverse-mobile, .reverse-mobile .grid{display:flex;flex-direction:column-reverse;}
}






/* ================================== */

@media (max-width: 500px) {
  body .site-header .top-nav ul li a {
 
    padding: 0rem 1rem;
	}
}
